package com.fastest.pass.forgotpassword.utils

sealed class ForgotPasswordVerifyRoute {
    data object GoBackToForgotPassword : ForgotPasswordVerifyRoute()
    data object OpenForgotConfirmPasswordScreen : ForgotPasswordVerifyRoute()
    data object OpenNoneScreen : ForgotPasswordVerifyRoute()
}